How to install compass-normalize-plugin on Debian 9 (Stretch)